
/* 
 * Global
 * Bereich Schrift
 */
 
.astroid-framework h3, .astroid-framework .h3 {
  color: #f39200;
  font-weight: 700;
  text-transform: none;
  font-size: 1.8rem;
  line-height: 1.8em;
  letter-spacing: normal;
  font-family: "Nunito", Arial, Helvetica, sans-serif;
}

::selection {
  color: #f39200;
  background: #fff;
}

/* 
 * Section A
 * Bereich 
 */
 
 /*
 * Bereich logo header logo_row
 */
div#logo_row.astroid-section.logo_row{
	background-color: #535353;
	
}

div.container.logo_row{
	margin-top: 0px;
	
	
}



/*
 * Bereich Flaggen
 */
 
 div#ac-64ba39ac3e3bc895834766{
	 width: 10.33333333%;
 }
 
#flaggen {
  padding-right: 0px;
} 
 
 
 
 div.mod-languages a{
  padding: 0.0rem!important;
  text-decoration: none;
    background-color: #535353!important;
}
 
li.lang-active{
	background-color: #535353!important;
} 
 
div.mod-languages ul li.lang-active {
  background-color: none!important;
}

ul.mod-languages__list.lang-inline{
	margin-top: -10px;
}

li.lang-active{
	padding-left: 20px;
}

ul.mod-languages__list.lang-inline li.lang-active{
	padding-left: 0px;
}

div.mod-languages li {
  margin: 0 .5rem;
}


@media (min-width: 992px) {
  .col-lg-2 {
    flex: 0 0 auto;
    width: 12.66666667%;
  }
}

/* 
 * Section B Banner
 * Bereich 
 */
 
 .verlauf {
  background-image: none;
  background-repeat: no-repeat;
  background-position: left top;
}
 
 
 /* 
 * Section C
 * Bereich Projekt Menu
 */
 
 #projekt_menu {
    margin-bottom: 40px;
	height: 40px;
}

.dj-megamenu-classic {
    padding    : 0 !important;
    margin     : 0 !important;
    list-style : none;
    height     : 35px;
    background: #f39200;
    position   : relative;
    z-index    : 500;
    font-family: "Nunito", Arial, Helvetica, sans-serif;
	font-weight: 700;
	line-height: 1.3em;
	width      : auto;
}

.dj-megamenu-classic li.dj-up {
    position: relative;
    display : block;
    float   : left;
    padding : 0 !important;
    margin  : 0 !important;
}

.dj-megamenu-classic li a.dj-up_a {
    display        : block;
    float          : left;
    height         : 40px;
    line-height    : 40px;
    color          : #fff;
    text-decoration: none;
    font-size: 		1.15rem!important;
    font-weight    : bold;
    padding        : 0 10px 0 10px;
    cursor         : pointer;
    background     : #F39200;
}

.dj-megamenu-classic li a.dj-up_a span {
    float     : left;
    display   : block;
    padding   : 0 0px 0 0 !important;
    height    : 40px;
    background: #F39200;
    color     : inherit !important;
}

.dj-megamenu-classic li a.dj-up_a span.dj-drop {
    padding   : 0 0px 0 0 !important;
    background: #F39200;
}

.dj-megamenu-classic li a.dj-up_a small.subtitle {
    color      : #AAAAAA;
    display    : block;
    font-size  : 9px;
    line-height: 1;
    margin-top : -12px;
}

.dj-megamenu-classic li:hover a.dj-up_a,
.dj-megamenu-classic li.hover a.dj-up_a,
.dj-megamenu-classic li.active a.dj-up_a {
    color     : #fff;
    background: #535353;
}

.dj-megamenu-classic li:hover a.dj-up_a span,
.dj-megamenu-classic li.hover a.dj-up_a span,
.dj-megamenu-classic li.active a.dj-up_a span {
    background: #535353;
}

.dj-megamenu-classic li:hover a.dj-up_a span.dj-drop,
.dj-megamenu-classic li.hover a.dj-up_a span.dj-drop,
.dj-megamenu-classic li.active a.dj-up_a span.dj-drop {
    background    : background: #535353;
    padding-bottom: 0px;
}

.dj-megamenu-classic li.separator>a {
    cursor: default;
}

.dj-megamenu-classic li a.dj-up_a span span.image-title {
    background: none;
    padding   : 0 0 0 0px !important;
    margin    : 0 0 0 0px;
    display   : inline-block;
    float     : none;
    height    : auto;
}

.dj-megamenu-classic li a img {
    border        : 0;
    margin        : 0;
    max-height    : 24px;
    vertical-align: top;
}

.dj-megamenu-classic li a.dj-up_a .arrow {
	display: none;
}

 
 /* 
 * Section D
 * Bereich 
 */
 
 section#section_d.astroid-section.section_d{
	margin-top: 0px;
}
 
 /* 
 * Section E
 * Bereich 
 */
 
 /* 
 * Section F
 * Bereich 
 */

/* 
 * Section Kontakt
 * Bereich 
 */
 
 #section_kontakt {
  background-color: rgba(83, 83, 83, 1);
  color: rgba(255, 255, 255, 1);
  padding-top: 20px;
  padding-bottom: 20px;
  margin-top: 40px;
}

/* 
 * Section Footer
 * Bereich 
 */
 
#section_footer {
  background-color: #F39200;
  color: rgba(255, 255, 255, 1);
  padding-top: 20px;
  padding-bottom: 20px;
}

div.footer1{
	padding-top: 4px;
}

/* -----------------------------------------------------------------------------------------
 * Modul Timeline
 * Bereich 
 */

.timeline {
  margin-top: 60px;
  margin-bottom: 20px!important;
 }
 
.timeline::before {
  width: 1px;
  height: 94.4%;
  position: absolute;
  content: '';
  left: 50%;
  margin-left: -0.5px;
  background-color: #F39200;
  margin-top: 90px;
}

h3.module-title.timeline{
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 80px;
}

.timeline .note .note-inner::before{
  width: 10%;
  background: #F39200;
  content: '';
  position: absolute;
  top: 50px;
  right: 0;
  height: 1px;
}

.timeline .note .note-inner {
  color: #9E9E9E;
  border: 1px solid #E3E3E3;
  width: 90%;
  float: left;
  background-color: #fff;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}

article.note div.note-inner div.note-texts h4{
	color: #F39200;
	  letter-spacing: normal;
}

.timeline .note .note-inner::after {
  
  background: #F39200;
}

.timeline .note:hover .note-inner:before,.timeline .note:hover .note-inner:after{ background: #F39200; }

@media only screen and (min-width: 768px){
div.main-timeline.leistungen div.timeline span.year{
  display: inline-block;
  padding: 6px 20px;
  margin: 0;
  font-size: 1.0rem;
  color: #727272;
  background: #f2f2f2;
  text-align: center;
  position: absolute;
  top: 50%;
  right: 20%;
  transform: translateY(-50%);
  width: 300px;
  }
}

@media only screen and (min-width: 768px){
.main-timeline .timeline:nth-child(2n) .year{
  right: auto;
  left: 20%!important;
  }
}

/* -----------------------------------------------------------------------------------------
  */

/* -----------------------------------------------------------------------------------------
 * 
 * Bereich Leistungen
 */

html .ls-direction-fix, body .ls-direction-fix, #ls-global .ls-direction-fix {
  direction: ltr !important;
  margin-top: -10px;
}



div#t-61b9bb50c0a7c455878112.astroid-article-title h1{
	letter-spacing: normal;
}

/* -----------------------------------------------------------------------------------------
 * 
 * Bereich Menu oben rechts
 */


.nav {
  --bs-nav-link-padding-x: 1rem;
  --bs-nav-link-padding-y: 0.5rem;
  --bs-nav-link-font-weight: ;
  --bs-nav-link-color: var(--bs-link-color);
  --bs-nav-link-hover-color: #F39200!important;
  --bs-nav-link-disabled-color: var(--bs-secondary-color);
  list-style: none;
}